#ifndef MYMOTOR_H
#define MYMOTOR_H
#include "stm32f10x.h"

#define HORAIRE 0x1
#define ANTIHOR 0x0

void MyMotor_Init(void);
void MyMotor_ChangeSpeed(unsigned int DC);
void MyMotor_ChangeDirection(uint8_t Sens);

#endif
